Subject: Re: CCL:HOMO/LUMO gap

From: Mikael Johansson <mpjohans*at*pcu.helsinki.fi>
Date: Mon, 26 May 2003 22:02:05 +0300 (EEST)

Hello Eike and All!

On Mon, 26 May 2003, pop14848 wrote:

> I did some DFT calculations on transition metal complexes using the
> 6-31G* basis set, Hay-Wadt effective core potential on the transition
> metal (mainly Ru) and the BP86 functional. The HOMO-LUMO energy gaps are
> too small (e.g. 1000nm instead of 460nm) in comparison to HF
> calculations
> where the predicted HOMO-LUMO gaps are far too large. Can someone point
> me to quotable papers where the reasons for the too small gaps are
> discussed? I really need published papers and not a list of reasons.

I don't know what would be a proper "first reference" to the problem, but
more recent ones are easier to find (as people try to cure the disease).
Two examples:

J. Garza et.al., J.Chem.Phys. 114 (2001) 639-651.
C-G. Zhan et.al, J.Phys.Chem A 107 (2003) 4184-4195.

Have a nice day,
    Mikael J.
    http://www.helsinki.fi/~mpjohans/